
.sf-menu > li:hover > ul, .sf-menu li.sfHover > ul { top: 40px; padding-top: 0px }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul,
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 200px; top: 0px }

.sf-menu { }
.sf-menu a { font-size: 15px; text-transform:capitalize;  font-weight:normal; height: 40px; line-height: 40px; color: #75a65b; padding: 0 15px; text-decoration: none; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out }
.sf-menu li { float: left; position: relative; } 
.sf-menu > li { }
.sf-menu > li:first-child {border-left:none; }
.sf-menu li:first-child > a, .sf-menu li:first-child > a:hover{ }
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a { color:#fff!important; background: #75a65b; }
.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-item > a:hover{ color:#fff!important; background: #75a65b;  }

/*drop-down styles*/
.sf-menu ul { position: absolute; nowhitespace: afterproperty; top: -999em; width:200px; background:#434343; z-index: 9999; -webkit-box-shadow: 0px 0px 25px rgba(0,0,0, 0.08);-moz-box-shadow: 0px 0px 25px rgba(0,0,0, 0.08); box-shadow: 0px 0px 25px rgba(0,0,0, 0.08);}
.sf-menu ul li:first-child { border-top: 0; }
.sf-menu ul li:last-child {  }
.sf-menu a { display: block; position: relative; }
.sub-menu ul {z-index: 1 !important; }
.sf-menu ul li.current-menu-item > a {color: #b6b6b6; background:#4c4c4c;  }
li.sfHover { color: #000 }
.sf-menu ul a { display: block; padding: 1.4em 1.4em; }
.sf-menu ul li { border-bottom: 1px solid #5c5c5c; float:none!important; display:block; }
.sf-menu ul a { color: #b6b6b6; text-transform:lowercase; padding: 12px 20px; height: auto; font-size:13px; margin: 0px; border: 0px; line-height: 1em; font-weight: 300; text-shadow: none;}
.sf-menu ul li > a:hover {color: #b6b6b6; background:#4c4c4c; }
.sub-menu li { border-left: none; border-right: none; }
.sf-menu ul ul{ border-top:none; }
